
[Base]
Country     	Ita
Name        	6_5mm_Breda_30

[Properties]
Kalibr      	0.0065
useHookAsRel	False
EffectPreset    007_009mm_Front_auto
Sound       	weapons.ita.breda
EffectMode  	Auto
Burst       	3 6
ReloadTime  	4 5
shotFreq    	7.9
traceFreq   	1
MagazineDefault Ita\6_5mm_Breda_30
Magazines   	Ita\6_5mm_Breda_30
ammoUsed    	Ita\6_5x52mm_Carcano
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.3	1.0	6.5	10.0	20.0	20.0
ShootHintTimeout     10000
ShootHintRange	 300
ShootHintRadius  20

[Ita\6_5x52mm_Carcano]
Ammo        	Ita\6_5x52mm_Carcano
Speed       	630
aimMinDist  	2
aimMaxDist  	2000
HistMaxDist 	2000
Dispersion  	1000 0.5
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Lines       	0	100	183	238	293	347	400	452	1092	
Penetration 	4	3	2	1.6	0.6	0.5	0.4	0.3	0	
 